package com.example.chemical.ui.plan.room.bean.locker;

import java.util.ArrayList;
import java.util.List;

public class HxpLabCabinetVo {

    /**
     * 实验室负责人
     */
    private List<HxpLabDirector> adminList = new ArrayList<>();
    /**
     * 柜子列表
     */
    private List<HxpCabinetVo> cabinetList = new ArrayList<>();
    /**
     * 实验室安全责任人
     */
    private List<HxpLabSafe> safeList = new ArrayList<>();


    public List<HxpLabDirector> getAdminList() {
        return adminList;
    }

    public void setAdminList(List<HxpLabDirector> adminList) {
        this.adminList = adminList;
    }

    public List<HxpCabinetVo> getCabinetList() {
        return cabinetList;
    }

    public void setCabinetList(List<HxpCabinetVo> cabinetList) {
        this.cabinetList = cabinetList;
    }

    public List<HxpLabSafe> getSafeList() {
        return safeList;
    }

    public void setSafeList(List<HxpLabSafe> safeList) {
        this.safeList = safeList;
    }
}
